﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a, button, .btn {
    outline: none !important
}

    a.navbar-brand {
        white-space: normal;
        text-align: center;
        word-break: break-all;
    }

/* Sticky footer styles
-------------------------------------------------- */
html {
    font-size: 14px;
}

@media (min-width: 576px) {
    body {
        font-size: 12px;
    }
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

body {
    /* Margin bottom by footer height */
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    white-space: nowrap;
    /* Set the fixed height of the footer here */
    height: 60px;
    line-height: 60px; /* Vertically center the text there */
}

.previous {
    height: 35px;
}

    .previous:hover {
        cursor: pointer;
    }

.next {
    height: 35px;
}

    .next:hover {
        cursor: pointer;
    }

/*INICIO - CONTROLE MARGIN CONTAINER PÁGINAS DO CLIENTE*/

#container-pag-cliente {
    margin-top: 15px;
}

@media(min-width:768px) {
    #container-pag-cliente {
        margin-top: 95px !important;
    }
}
/*FIM - CONTROLE MARGIN CONTAINER PÁGINAS DO CLIENTE*/

/*INICIO - CONTROLE MENU*/
@media (min-width:768px) {
    #menusuperior {
        height: 80px;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
    }

    #fundomenusuperior {
        height: 80px;
        width: 100%;
        background-color: #f7f7f7;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 2;
        display: none;
    }
}

@media (min-width:992px) {
    #menusuperior {
        height: 80px;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 1030;
    }

    #fundomenusuperior {
        height: 80px;
        width: 100%;
        background-color: #f7f7f7;
        position: fixed;
        top: 0;
        right: 0;
        left: 0;
        z-index: 2;
        display: none;
    }
}
/*FIM - CONTROLE MENU*/

/*INICIO - CONTROLE DE IMAGEM BANNER*/
#corpo-inicial {
    background-image: url(../Arquivos/ImagemBanner.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 100vh;
}

@media (max-width: 1199px) {
    #corpo-inicial {
        height: 70vh;
        padding-top: 20px;
    }
}

@media (max-width: 767px) {
    #corpo-inicial {
        height: auto;
        padding-bottom: 10px;
        padding-top: 10px;
    }
}
/*FIM - CONTROLE IMAGEM BANNER*/

.b-bottom {
    border-bottom: solid !important;
    border-bottom-color: #cfcfcf !important;
    border-bottom-width: 1px !important;
}

#direitos {
    background-color: #21201f;
}

body {
    background-color: #f7f7f7;
}

#corpo-central {
    background-color: #f7f7f7;
}

#corpo-final {
    background-attachment: fixed !important;
    background: url(../Arquivos/ImagemCorpo.jpg) center;
    background-position: 50% 80%;
    background-size: 140%;
    background-repeat: no-repeat;
}

@media (min-width: 768px) {
    .zoom {
        transition: all 0.2s ease-out;
        -webkit-transition: all 0.2s ease-in;
        border-bottom: solid !important;
        border-bottom-color: #cfcfcf !important;
        border-bottom-width: 1px !important;
    }
}

@media (min-width: 768px) {
    .informacao-joia {
        transition: all 0.2s ease-in;
        -webkit-transition: all 0.2s ease-in;
    }
}

.informacao-joia {
    width: 100%;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-bottom: 0;
}

@media (min-width: 768px) {
    .joia:hover {
        box-shadow: 3px 3px 5px 6px #e6e6e6;
    }
}

.joia:hover {
    cursor: pointer;
}

    .joia:hover .informacao-joia {
        cursor: pointer;
    }

@media (min-width: 768px) {
    .joia:hover .zoom {
        transform: scale(1.07);
        opacity: 0.4;
    }
}

.joia:hover .zoom {
    border-bottom: none !important;
}

.btn-internal {
    background-color: #362f2d;
    border-color: #362f2d;
}

    .btn-internal:hover {
        background-color: #a07936;
        border-color: #a07936;
    }

.a-internal {
    color: #a07936;
    text-decoration: none !important;
}

    .a-internal:hover {
        text-decoration: none !important;
        color: #a07936;
    }

.a-internal-menu {
    color: #343a40 !important;
    text-decoration: none !important;
}

.a-corpo-final {
    text-decoration: none !important;
    color: #eec989 !important;
}

.a-corpo-final {
    color: #eec989 !important;
    text-decoration: none !important;
}

.a-internal-menu:hover {
    text-decoration: none !important;
    color: #a07936 !important;
}

.btn-secondary-internal {
    background-color: #a07936;
    border-color: #a07936;
}

.a-secondary-internal {
    color: black !important;
    text-decoration: none !important;
}

    .a-secondary-internal:hover {
        color: #a07936 !important;
        text-decoration: none !important;
    }


@media (min-width: 768px) {
    .item-menu {
        font-size: 0.7em;
    }
}

@media (min-width: 992px) {
    .item-menu {
        font-size: 1.1em;
    }
}

@media (max-width: 576px) {
    .font-size-texto-corpo {
        font-size: 1.5rem !important;
    }
}

.font-size-texto-corpo {
    font-size: 2rem;
}

.font-size-07 {
    font-size: 0.7em;
}

.font-size-08 {
    font-size: 0.8em;
}

.font-size-09 {
    font-size: 0.9em;
}

.font-size-10 {
    font-size: 1.0em;
}

.font-size-12 {
    font-size: 1.2em;
}

.color-primary-internal {
    color: #a07936 !important;
}

.color-footer-internal {
    color: #d3d2d2 !important;
}

.font-lato {
    font-family: 'Lato', sans-serif;
}

.font-quicksand {
    font-family: 'QuickSand', sans-serif;
}

.font-belleza {
    font-family: 'Belleza', sans-serif;
}

.fundo-nossas-joias-novidades:before {
    content: '';
    background: url(../Imagens/nossas-joias.png) no-repeat center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    margin-bottom: -10px;
    width: 100%;
    height: 13px
}

.cursor-mouse:hover {
    cursor: default;
}

.quebra-linha {
    white-space: pre-wrap !important;
}

.mh-12 {
    max-height: 1.2em;
}

.lh-2em {
    line-height: 2em !important;
}

.carousel-indicators .active {
    background-color: rgb(160,121,54) !important;
}

.carousel-indicators li {
    background-color: rgb(99,100,102) !important;
}

.btn-voltar-pull-right {
    position: absolute;
    bottom: 0;
    right: 0;
}

.text-internal {
    color: rgb(160,121,54) !important;
}

@media (max-width: 768px) {
    .img-joia-details-mercadoria {
        max-width: 80px !important;
        max-height: 80px !important;
    }
}

@media (max-width: 992px) {
    .img-joia-details-mercadoria {
        max-width: 120px !important;
        max-height: 120px !important;
    }
}

#GridMercadorias > tbody > tr:hover {
    cursor: pointer;
}

/*INICIO CSS MENU COLEÇÃO*/
#menuColecao {
    background-image: url(../Arquivos/ImagemMenu.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    opacity:0.85;
    /*background-color: #fff;*/
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
    width:100%;
    height:auto;
    font-family:Verdana, Geneva, Tahoma, sans-serif;
    font-weight:bold;
    
}

#dropdown-menu {
    position: absolute;
    display: none;
    -prefix-animation: slide 1s ease 3.5s forwards;
    z-index: 9999;
}

@media(max-width:767px) {
    #dropdown-menu {
        font-size: 10px;
        width: 100vw;
        height: auto;
        padding: 2em;
    }
}

@media(min-width:768px) {
    #dropdown-menu {
        right: 0;
        font-size: 15px;
        width: 60vw;
        height: auto;
        padding: 1vh;
    }
}

@media(min-width:992px) {
    #dropdown-menu {
        right: 0;
        font-size: 16px;
        width: 80vw;
        height: auto;
        padding: 1vh;

    }
}



body{
    overflow-x:hidden;
}
/*FIM CSS MENU COLEÇÃO*/